/* General Styles */
#policeComplaints {
  box-sizing: border-box;
  font-size: 16px; }
  #policeComplaints *, #policeComplaints *::after, #policeComplaints *::before {
    box-sizing: inherit; }
  #policeComplaints p, #policeComplaints a {
    font-family: "Lato", sans-serif; }
  #policeComplaints a {
    text-decoration: none;
    color: #daa520; }
  #policeComplaints i {
    position: absolute;
    top: 1em;
    right: 1em;
    font-size: 1.5em; }
  #policeComplaints h2 {
    width: 80%;
    font-family: "Montserrat", sans-serif; }
  #policeComplaints .step {
    position: relative;
    width: 100%;
    margin: 1.3em 0;
    padding: .1em 1em;
    background-color: #fcf8ed;
    border-left: 0.3em solid #daa520; }

/* Tophat */
#tophat {
  height: 40px;
  background-color: #1e1e1e;
  overflow: hidden; }

#logo {
  width: 250px;
  height: 100%;
  float: left;
  line-height: 43px;
  vertical-align: middle; }
  #logo img {
    margin: 0 10px;
    width: 90%; }
  @media (max-width: 400px) {
    #logo {
      width: 200px; } }

.tophat-share-tools {
  float: right;
  height: 100%;
  line-height: 35px;
  font-size: 24px;
  vertical-align: middle;
  color: #333;
  margin: 0 10px;
  text-align: center; }
  .tophat-share-tools span {
    cursor: pointer;
    vertical-align: middle;
    margin-right: 8px; }
    .tophat-share-tools span:hover {
      color: #000; }
  @media (max-width: 760px) {
    .tophat-share-tools {
      font-size: 18px;
      line-height: 40px; } }

/* Leaderboard */
#leaderboard {
  width: 728px;
  height: 90px;
  background-color: #222222;
  margin: 10px auto;
  text-align: center; }
  @media (max-width: 730px) {
    #leaderboard {
      display: none; } }
